<?xml version="1.0" encoding="utf-8"?>
<ItemBuilder>
  <Styles>
    <Style id="Title" color="#ffffff" hAlignment="Left" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="1" trimming="true" />
    <Style id="Album" color="LightSkyBlue" hAlignment="Left" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="3" trimming="false" />
    <Style id="Artist" color="LightGray" hAlignment="Left" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="2" trimming="true" />
    <Style id="Length" color="#ffCCCC" hAlignment="Left" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="3" trimming="true" />
    <Style id="Title.Hi" color="#003366" hAlignment="Left" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="1" trimming="true"></Style>
    <Style id="Title.Selected" color="#99ff00" hAlignment="Left" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="1" trimming="true" />
    <Style id="Title.Hi2" color="#003366" hAlignment="Left" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="1" trimming="true" />
    <Style id="Title.Hi3" color="#003366" hAlignment="Left" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="1" trimming="true" />
    <Style id="Album.Hi" color="#003366" hAlignment="Left" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="3" trimming="false" />
    <Style id="Artist.Hi" color="#003366" hAlignment="Left" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="2" trimming="true" />
    <Style id="Length.Hi" color="#003366" hAlignment="Left" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="3" trimming="true" />
    <Style id="Header" color="#ffC0C0" hAlignment="Center" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="3" trimming="true" />
    <Style id="Footer" color="#ffffff" hAlignment="Center" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="7" trimming="true" />
    <Style id="Footer.Hi" color="#003366" hAlignment="Center" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="7" trimming="true" />
    <Style id="Delete" color="#ffffff" hAlignment="Center" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="3" trimming="true" />
    <Style id="IndexChar" color="YellowGreen" hAlignment="Center" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="4" trimming="true" option="Outline;White;3" />
    <Style id="IndexHint" color="White" hAlignment="Center" vAlignment="Middle" leftIndent="0" rightIndent="0" fontId="5" trimming="false" />
    <Style id="ResultList" color="#ffffff" hAlignment="Center" vAlignment="Top" leftIndent="0" rightIndent="0" fontId="1" trimming="true" />
    <Style id="Image.Fit" hAlignment="Fit" vAlignment="Fit" />
    <Style id="Image.CC" hAlignment="Center" vAlignment="Middle" />
    <Style id="Image.LC" hAlignment="Left" vAlignment="Middle" />
    <Style id="Scrollbar" color="#FFFFFF" hAlignment="Right" vAlignment="Bottom" leftIndent="2" rightIndent="2" option="size:10;radius:3;minsize:32" />
  </Styles>
</ItemBuilder>